[
  {
    "metadata": {},
    "data": [
      {
        "code": "AST",
        "label": "Astreinte",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 11,
        "concise": ""
      },
      {
        "code": "DCSE",
        "label": "Délégation CSE",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 17,
        "concise": ""
      },
      {
        "code": "DPM",
        "label": "Déplacement",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 15,
        "concise": ""
      },
      {
        "code": "GRV",
        "label": "Grève",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 0,
        "concise": ""
      },
      {
        "code": "HPLUS",
        "label": "Heures en plus",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 10,
        "concise": "HPLUS"
      },
      {
        "code": "HS",
        "label": "Heures Supp payées",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 19,
        "concise": ""
      },
      {
        "code": "HSR",
        "label": "Heures Supp récupérées",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 16,
        "concise": ""
      },
      {
        "code": "OBG",
        "label": "Onboarding",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 21,
        "concise": ""
      },
      {
        "code": "RCSE",
        "label": "Réunion CSE",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 18,
        "concise": ""
      },
      {
        "code": "RPT",
        "label": "Remplacement",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 24,
        "concise": ""
      },
      {
        "code": "SMN",
        "label": "Séminaire",
        "startTime": "00:00",
        "endTime": "00:00",
        "colorPaletteIndex": 25,
        "concise": ""
      }
    ]
  }
]